Package org.eclipse.microprofile.rest.client.tck.interfaces

# Interface JsonBClient

All Known Subinterfaces:
  `JsonBPrivateClient`

@RegisterRestClient(configKey="jsonb") public interface JsonBClient

## Method Summary

Modifier and Type
Method
Description
`MyJsonBObject`
`get(String objectName)`

## Method Details

### get

@Path("/{objectName}") @GET @Produces("application/json") MyJsonBObject get(@PathParam("objectName") String objectName)